<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Miu - child witch</Name>
  <Author>Lumina</Author>
  <Version>1.1.0</Version>
  <Website>http://www.nexusmods.com/skyrim/mods/86060/</Website>
  <Groups>
    <element></element>
  </Groups>
</fomod>
